cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
132
Views
0
Helpful
1
Replies

Need to upgrade CUCM 11: how about imagicle

nicanor00
Level 1
Level 1

Hi

I have CUCM/CUC:IM&P11.0 and i am planning to upgrade it to version 12.5

I also have imagicle

I would like to know if imagicle will continu to work after CUCM and CUC ans IMP upgrade

Please help

1 Reply 1

Jaime Valencia
Cisco Employee
Cisco Employee

You should be reaching out to imagicle for that question.

HTH

java

if this helps, please rate